@import url(http://fonts.googleapis.com/css?family=BenchNine:300,400,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Gudea:400,700,400italic&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
@import url(http://fonts.googleapis.com/css?family=Clicker+Script);
img.bg { /* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px; /* Set up proportionate scaling */
	width: 100%;
	height: auto; /* Set up positioning */
	;
:;
}
.bg-wrapper {
	overflow: hidden;
	position:relative;
	height:450px;
	background:#fff
}
.trans-white {
	position:absolute;
	bottom:0;
	left:0;
	width:100%
}
.trans-white img {
	width:100%;
	height:150px
}
@media screen and (max-width: 1024px) {
img.bg {
	left: 50%;
	margin-left: -512px;
	position:absolute
}
}
html, body {
	width: 100%;
	height: 100%
}
.pR {
	position: relative
}
.pF {
	font-family:sans-serif
}
.dF {
	font-family: Arial, Helvetica, sans-serif
}
.zI0 {
	z-index: 0;
	position: relative;
}
.zI5 {
	z-index: 5
}
.zI7 {
	z-index: 7
}
.navbar {
	border-bottom: 1px solid rgba(255,255,255,0.4);
	width: 100%;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	transition: all 0.5s;
	height:66px
}
.navbar:hover {
	background:rgba(0,0,0,0.4)
}
.navbar ul {
	width: 100%
}
.navbar li {
	text-align: center
}
.navbar li a {
	padding: 23px 33px;
	font-size: 18px;
	font-family: calibri;
	font-weight: 300;
	text-shadow:0 -1px 0 #000
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background: none
}
.navbar-inverse {
	background: none
}
.greek .navbar li a {
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #ffbc6c;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	transition: all 0.5s;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	background:none;
	color:#ffbc6c;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background:none;
	color:#ffbc6c
}
.navbar .dropdown-menu {
	background: rgba(0,0,0,0.4);
}
.navbar .dropdown-menu a {
	padding: 10px 5px;
	color:#fff
}
.footer {
	position: relative;
	top: 75px;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	border-top:1px solid #ddd;
	overflow:hidden;
}
.footer .row {
}
.footer a {
	padding: 0 15px;
	font-size: 16px;
	font-family: calibri;
}
.footer .row a:hover {
}
.proje-logo {
	right:15px;
	top:13px;
	position:absolute;
	opacity:0.7
}
.content {
relative;
	margin: 15px auto;
	font-family:  sans-serif;
	font-size: 17px;
}
.content img {
	border-radius:3px
}
.content h1 {
	padding: 0 10px;
	font-family:  sans-serif;
	color: #f7a94c;
	position: relative;
	text-align:center;
	margin-top:0
}
.content h2 {
	font-family:  sans-serif;
	color: #f7a94c;
	text-align:center;
	position: relative;
	margin-top: 10px;
}
.content p {
	background: none;
	padding: 10px;
	color: #444;
}
.content i {
	color: #80d4ff
}
.content b {
	color: #00a8ff
}
.content span {
	font-size: 138%
}
.details {
	position: relative
}
.semi-bg {
	padding: 10px;
	color: #444;
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#cc000000', endColorstr='#cc000000'); /* IE */;
:;
}
#contact .phones, #contact .contact-form {
	width: 50%
}
#contact .phones span {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px
}
#contact .phones b {
	color: #dd71dc
}
#contact .semi-bg {
	padding-top:0
}
#contact h2 {
	margin-top:0
}
#contact-reservation .phones, #contact-reservation .contact-form-reservation {
	width: 50%
}
#contact-reservation .phones {
}
#contact-reservation .phones b {
	color: #dd71dc
}
#gallery img {
	display: block;
	float: left;
	margin: 0.5%;
	width: 24%;
	cursor: pointer;
	border-radius:3px;
	transition: all 0.25s
}
#meetingRoom .contact-form-reservation {
	width: 50%
}
#gallery img:hover {
	-webkit-transform: scale(1.1);
	box-shadow:0 20px 20px rgba(0,0,0,0.5);
	z-index:4
}
.gallery img {
	display: block;
	float: left;
	margin: 0.5%;
	width: 24%;
	cursor: pointer;
}
.places .place {
	display: block;
	float: left;
	margin: 0.5%;
	width: 24%;
	cursor: pointer;
	position: relative;
	transition: all 0.25s
}
.places .place:hover {
	-webkit-transform: scale(1.1);
	box-shadow:0 20px 20px rgba(0,0,0,0.5);
	z-index:4
}
.places .place img {
	width: 100%
}
.places .place span {
	position: absolute;
	bottom: 10px;
	left: 10px;
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	background: rgba(0,0,0,0.8);
	font-size: 18px;
}
.overlay {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.65;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	cursor: pointer;
	display: none;
}
.popup {
	width: auto;
	height: auto;
	background: #fff;
	top: 50%;
	left: 50%;
	position: fixed;
	margin: 0 auto;
	z-index: 11;
	box-shadow: 0 0 40px #000;
	padding: 10px;
	z-index: 10;
}
.popup-close {
	width: 24px;
	height: 24px;
	position: absolute;
	top: -10px;
	right: -10px;
	background: #009;
	cursor: pointer;
	background: url(/images/icon_close.png) no-repeat center;
}
.popup .scroller {
	overflow: hidden
}
.popup .scroll:hover {
	padding-right: 0
}
.popup img {
	width: 100%
}
.popup-btn {
	position: fixed;
	width: 15%;
	background: #f00;
	height: 100%;
	z-index: 12;
	top: 40%;
	display: none;
	opacity: 0.8;
	cursor: pointer;
	height: 20%;
}
.popup-btn:hover {
	opacity: 1
}
.next {
	right: 0;
	background: url(../img/next.png) center no-repeat;
}
.prev {
	left: 0;
	background: url(../img/prev.png) center no-repeat;
}
.facebook-like {
	float: right;
	width: 250px;
	margin-top: 10px;
	border: 2px solid #3B5998;
	background: url(../img/fb_bg.png) no-repeat right top;
}
ul.list {
	list-style-image: url(../img/blue_bullet.png);
	font-family:  sans-serif;
	padding-left: 15px;
	margin-bottom: 0;
}
ul.list li {
	margin: 5px 0;
}
.mB5 {
	margin-bottom: 5px
}
.mB10 {
	margin-bottom: 10px
}
.mB15 {
	margin-bottom: 15px
}
.mB20 {
	margin-bottom: 20px
}
.mT10 {
	margin-top: 10px
}
.mT20 {
	margin-top: 20px
}
.pLem {
	padding-left: 1em
}
.place-details {
	position: relative;
	z-index: 5;
}
.place-details .place-detail {
	display: none;
	position: relative;
	padding:10px;
	background:#fff;
	box-shadow:0 0 20px rgba(0,0,0,0.5);
	border-radius:4px
}
.place-details .place-detail h2 {
	font-size: 36px;
	margin-top:0
}
.inner-overlay {
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	position: absolute;
	background: #000;
	background: rgba(200,200,200,0.8);
	z-index: 1;
	display: none;
	cursor: pointer;
	border-radius:4px
}
.m360 {
	overflow:hidden;
	width:100%;
	float:left;
	height:315px
}
.res_big {
	display: none
}
#res_bordered_row {
	border: none !important
}
#res_r_box_h table {
	background-color: #2e2e2e !important
}
#res_r_box td, #res_r_box td strong, #res_r_box a {
	color: #000000 !important
}
#res_r_box_h_table {
	border: 2px solid #000000
}
.logo-trans {
	text-align:center;
	position:absolute;
	z-index:5;
	bottom:0;
	left:0;
	width:100%;
	padding:0 4%
}
.logo-trans img {
	max-width:450px
}
#res_r_box_h table {
	background: none !important;
	border: 1px solid #996014;
	padding:5px;
	margin:5px;
}
#res_r_box_h table table {
	border: none;
	padding: 0;
}
#res_r_box_h input[type="button"] {
	padding: 10px;
	width: 100% !important;
	background: #bf8d4b !important;
	color: #fff !important;
	border: none;
	border-radius: 5px;
	font-size: 16px !important;
	font-weight: normal !important;
	font-family:  sans-serif;
	
}
#facebooklikearea{
	padding:5px;
	margin-left:5px;
	margin-bottom:5px;
	height:30px;
}
#checkinbutton {
	padding: 10px;
	width: 98% !important;
	background: #bf8d4b !important;
	color: #fff !important;
	border: none;
	border-radius: 5px;
	font-size: 16px !important;
	font-weight: normal !important;
	font-family:  sans-serif;
	margin: 10px 0 3px 0;
}
#tmpCheckInDate2:hover {
	border: 1px solid #00a8ff !important;
}
#res_r_box_h table table img {
	display: none
}
#res_r_box_h table table a {
	font-size: 16px;
	color: #bf8d4b !important;
	font-weight: normal;
}
#res_r_box_h table table div {
	height: auto !important;
	margin: 0 !important;
}
#res_r_box_h table table td {
	padding: 2px !important
}
#res_r_box_h table table strong {
	font-size: 14px;
	font-weight: normal;
	padding: 0px !important;
	display: block;
	color:#000 !important;
}
#res_r_box_h input[type="text"] {
	width: 142px !important;
	text-align: center;
	font-size: 14px !important;
	font-weight: normal;
	border: none !important;
	cursor: pointer;
}
#res_r_box_h select {
	width: 142px !important;
	text-align: center;
	font-size: 17px !important;
	font-weight: normal;
	border: none !important;
	margin-left: 19px;
	float: right;
	padding: 2px !important;
}
.langs {
	position: absolute;
	top: 0px;
	right: 4px;
	z-index: 5;
	background: #000;
	background: rgba(0,0,0,0.5);
}
.langs img {
	padding: 4px 0px;
	opacity: 0.8;
}
.langs img:hover {
	opacity: 1
}
#slider img {
	width: auto;
	height: 100%;
}
#slider {
	width:100%
}
#slider div {
	display: none;
	position:absolute;
	top:0;
	left:0;
	height:480px;
	width:100%;
	background-position:center top
}
.slider-btns {
	position: absolute;
	bottom: 10px;
	text-align: right;
	left:0;
	z-index:10;
	width:100%;
	transition:all 0.5s
}
.slider-btns span {
	background: url(../img/btns_slider.png) no-repeat center top;
	display: inline-block;
	height: 11px;
	width: 11px;
	margin-right: 20px;
	cursor: pointer;
}
.slider-btns span.active, .slider-btns span:hover {
	background-position:center bottom
}
.close-btn {
	position: relative;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	opacity: 0.8;
}
.close-btn:hover {
	opacity: 1
}
.fS20 {
	font-size: 20px !important
}
.fS30 {
	font-size: 30px !important
}
.redd {
	color: #f00
}
.fS14 {
	font-size: 14px !important
}
.fS16 {
	font-size: 16px !important
}
img.image-gallery {
	height: auto
}
@media (max-width: 1200px) {
.navbar li a {
	padding: 23px 19px;
}
.greek .navbar li a {
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	padding: 5% 5px;
}
}
@media (max-width: 1024px) {
.navbar li a {
	padding: 23px 19px;
}
.greek .navbar li a {
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	padding: 30px 5px;
}
.navbar-brand.logo img {
	height: 60px
}
}
@media (max-width: 992px) {
#slider img {
	margin-left: -30%
}
.navbar li a {
	font-size: 14px;
	padding: 23px 13px;
}
.greek .navbar li a {
	font-family: arial, serif;
	font-size: 16px;
}
.navbar-brand.logo img {
	height: 50px
}
}
@media (max-width: 768px) {
#slider img {
	margin-left: -30%
}
.langs {
	display: none
}
.navbar li a {
	font-size: 20px;
	line-height: normal;
	padding: 15px;
}
.greek .navbar li a {
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	padding: 15px;
}
.navbar {
	background: rgba(0,0,0,0.8)
}
.navbar-header {
	height:65px
}
.navbar:hover {
	background: rgba(0,0,0,0.8)
}
.navbar-collapse {
	padding:0
}
.nav.navbar-nav {
	background:rgba(0,0,0,0.8);
	margin:0
}
#contact .phones {
	width: 100%
}
#contact .contact-form {
	width: 100%
}
#contact .map {
	width: 100%
}
#contact-reservation .phones {
	width: 100%
}
#contact-reservation .contact-form-reservation {
	width: 100%
}
#contact-reservation .map {
	width: 100%
}
#gallery img {
	display: block;
	float: left;
	margin: 1%;
	width: 48%;
}
#meetingRoom .contact-form-reservation {
	width: 100%
}
.places .place {
	display: block;
	float: left;
	margin: 0.5%;
	width: 48%;
}
.popup-btn {
	width: 20%
}
.content {
	top: 73px
}
.places .place span {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	background: rgba(0,0,0,0.4);
	font-size: 14px;
}
img.single-img {
	width: 100% !important
}
.proje-logo {
	display:none
}
}
.lang-overlay {
	width: 100%;
	height: 100%;
	background: url(../img/bgg.jpg) repeat #000;
	z-index: 99;
	padding: 20px 0;
	overflow-x: hidden;
}
.lang {
	margin: 0 auto;
	max-width: 940px;
	text-align: center;
}
.lang img {
	width: 300px;
	margin: 5px;
	border-radius: 8px;
	opacity: 0.85;
}
.lang img:hover {
	opacity: 1
}
img.lang-logo {
	width: auto;
	opacity: 1;
	margin: 20px 0;
}
@media (max-width: 586px) {
.logo-trans img {
	width:100%
}
.slider-btns {
	visibility:hidden
}
.m360 {
	height:auto;
	margin-bottom:10px
}
img.image-gallery {
	height: auto
}
}
@media (max-width: 500px) {
#res_r_box_h table {
	clear: both;
	width: 100%;
}
#res_r_box_h select {
	width: 142px !important;
	float: left;
	position: relative;
	left: -19px;
}
.facebook-like {
	float: right;
	width: 100%;
	margin-top: 10px;
	border: 2px solid #3B5998;
}
.main-right-block {
	width: 100%
}
}
@media (max-width: 400px) {
.lang {
	width: 90%
}
.lang img {
	width: 100%
}
img.lang-logo {
	width: 100%;
	opacity: 1;
	margin: 20px 0;
}
#res_r_box_h table {
	clear: both;
	width: 100%;
}
#res_r_box_h select {
	width: 142px !important;
	float: left;
	position: relative;
	left: -19px;
}
.facebook-like {
	float: right;
	width: 100%;
	margin-top: 10px;
	border: 2px solid #3B5998;
}
.main-right-block {
	width: 100%
}
}
#contact form {
	margin: 0 auto;
	width: 300px;
}
.contact-form span {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px
}
#contact form input[type="text"] {
	width: 300px;
	margin-bottom: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif
}
#contact form textarea {
	width: 300px;
	margin-bottom: 10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif
}
#contact form img {
	clear: both;
	margin-bottom: 10px;
	display: inline-block;
}
#contact .star-rating {
	left: 50%;
	margin-left: -62px;
	margin-top: 10px;
}
#contact-reservation form {
	margin: 0 auto;
	width: 300px;
}
#contact-reservation form input[type="text"] {
	width: 300px;
	margin-bottom: 10px;
}
#contact-reservation form textarea {
	width: 300px;
	margin-bottom: 10px;
}
#contact-reservation form img {
	clear: both;
	margin-bottom: 10px;
	display: inline-block;
}
#contact-reservation .star-rating {
	left: 50%;
	margin-left: -62px;
	margin-top: 10px;
}
a.icon {
	background: url(../img/link.png) no-repeat center right;
	padding-right: 17px;
	color: #00a8ff;
}
a.icon:hover {
	color: #00a8ff
}
.pack {
	width: 22%;
	float: left;
	margin: 0 1.5%
}
.pack-img img {
	height: auto;
	width: 100%;
}
.packs .place {
	text-align:center;
	overflow:hidden;
	padding:0
}
.packs .place img {
	width: 100% !important;
	height:auto !important
}
.packs .place span {
	position: absolute;
	bottom: 10px;
	left: 10px;
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	background: rgba(0,0,0,0.8);
	font-size: 16px;
}
.packs-contact {
	position: relative;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 10px;
	height: 246px;
	background:#555;
	transition:all 0.25s
}
.packs-contact:hover {
	background:#111
}
.packs-contact span {
	font-size: 22px;
	margin-left: 7px;
	color:#fff
}
.packs-contact ul {
	padding:10px 0;
	padding-left: 19px;
}
.packs-contact li {
	color: #ddd;
	font-size: 15px;
	font-family: arial;
}
.packs-contact * {
	z-index: 1;
	position: relative;
}
.packs-contact img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.3;
	width: 150%;
	height: auto;
	z-index: 0;
}
.packs-col-3 {
	padding: 0
}
.place-detail p {
	background:none;
	color:#333
}
.pL10 {
	padding-left: 10px
}
.pack-contact-form * {
	z-index: 1;
	position: relative;
}
.pack-contact-form {
	padding-bottom: 10px;
	height: 502px;
	margin-bottom: 10px;
}
.pack-contact-form #cont-img {
	position: absolute;
	top: 0;
	left: 2%;
	opacity: 0.1;
	width: 98%;
	height: 100%;
	z-index: 0;
}
.hide-list {
	display: none
}
.timepicker {
	width: 47% !important;
	float: left;
	margin-right: 5px;
}
.timepicker2 {
	width: 47% !important;
	float: left;
	margin-left: 5px;
}
.timepicker-span {
	float: left;
	margin: 0 1px 0 1px;
}
.packs-contact-custom {
	position: relative;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 10px;
	height: 246px;
}
.packs-contact-custom span {
	font-size: 18px;
	margin-left: 7px;
}
.packs-contact-custom ul {
	padding-left: 19px
}
.packs-contact-custom li {
	color: #bbb;
	font-size: 14px;
	font-family: arial;
}
.packs-contact-custom * {
	z-index: 1;
	position: relative;
}
.packs-contact-custom img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.1;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.pack-info h3 {
	font-size: 17px !important
}
.text-center {
	text-align: center
}
.bg-none {
	background: none !important
}
.checkin-form {
	width: 300px
}
